
@media (min-width: 1200px) {
.modal {
	text-align: center;
	padding: 0!important;
}
.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}
.modal-dialog {
	display: inline-block;
	text-align: left;
	text-align: center;
	vertical-align: middle;
}
.webskin_sec .pink_block h1 {
	margin-top: 30px;
}
.webskin_sec .violet_block h1 {
	margin-top: 60px;
}
}

/* learge screen */
@media (min-width: 992px) and (max-width: 1199px) {
header .main_menu li a {
	font-size: 13px;
}
footer .footer_lower ul li {
	font-size: 20px;
	margin-right: 22px;
}
.webskin_sec .blue_strip_block ul li .circle_block {
	border: 5px solid #b4d7d6;
	height: 170px;
	width: 170px;
}
.webskin_sec .blue_strip_block ul li {
	background: url(../images/right_arrow.png) no-repeat scroll right 75px;
}
.webskin_sec .blue_strip_block ul li .circle_block p {
	background: #b4d7d6 none repeat scroll 0 0;
	border: 1px solid #ffffff;
	font-size: 15px;
	padding: 15px 0;
}
.webskin_sec .blue_strip_block ul li .circle_block img {
	width: 40%;
}
.profile_sec .violet_block h1 {
	margin: 40px 0 0;
}
}

/* mediam screen */
@media (min-width: 768px) and (max-width: 991px) {
footer .footer_upper a, footer .footer_upper a:hover {
	height: 74px;
	font-size: 18px;
}
footer .footer_upper h1 {
	font-size: 16px;
}
footer .footer_lower ul li {
	font-size: 16px;
	margin-right: 14px;
}
header .main_menu li a {
	font-size: 9px;
}
.webskin_sec .blue_strip_block ul li {
	width: 50%;
	margin-bottom: 20px;
	padding: 0;
}
.webskin_sec .blue_strip_block ul li:nth-child(even) {
	background: none;
}
.profile_sec .violet_block h1 {
	font-size: 30px;
	margin: 45px 0 0;
}
}

/* small screen */
@media (max-width: 767px) {
footer .footer_upper a, footer .footer_upper a:hover {
	height: 74px;
	font-size: 18px;
}
footer .footer_upper h1 {
	font-size: 16px;
}
footer .footer_lower {
	text-align: center;
}
footer .footer_lower ul li {
	width: 100%;
	margin: 10px 0 0 0;
	font-size: 14px;
}
footer .footer_lower ul li:last-child {
	margin-bottom: 10px;
}
header .wlcm_block .show_menu {
	display: inline-block;
}
header .main_menu {
	margin: 10px 0 0 0;
	width: 100%;
}
header .main_menu li {
	width: 100%;
	margin-bottom: 10px;
}
header .main_menu li a {
	font-size: 14px;
}
.logo_block {
	text-align: center;
}
header .mother_logo {
	text-align: center;
}

header .mother_logo img, header .bounty_logo img{
	max-width:70%;
}

.webskin_sec .blue_strip_block ul li {
	width: 100%;
	float: none;
	margin-bottom: 20px;
	background: none;
	padding: 0;
}
.webskin_sec .blue_strip_block ul li h2 {
	font-size: 25px;
}
.modal .bounty_logo {
	margin-top: 20px;
}
.profile_sec .violet_block h1 {
	font-size: 30px;
	margin: 0 0 10px 0;
}
.profile_sec .table td:last-child {
  padding-left:0%;

}
.profile_details .container-fluid {
	padding-left: 1%;
	padding-right: 0%;
	
}
.panel-groups .panels, .panels
{
        margin-left: 0%;
    margin-right: 0%;
}


}

/* extra small screen */
@media (min-width: 768px) and (max-width: 1200px) {
.modal {
	text-align: center;
	padding: 0!important;
}
.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}
.modal-dialog {
	display: inline-block;
	text-align: left;
	text-align: center;
	vertical-align: middle;
}
}

@media (max-width: 540px) {
.member_sec .nav-tabs li{
	font-size:15px;
}
}
@media (max-width: 420px) {
.member_sec .nav-tabs li {
    font-size: 12px;
}
}
